<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="30dp"
    android:layout_marginRight="30dp">

    <RelativeLayout
        android:id="@+id/dialog_expert_detail_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/im_expert_info_dialog_bg"
        android:paddingBottom="30dp">

        <View
            android:layout_width="match_parent"
            android:layout_height="174dp"
            android:background="@drawable/im_expert_detail_dialog_top_bg" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="135dp"
            android:gravity="center"
            android:orientation="vertical">
            <ImageView
                android:layout_width="76dp"
                android:layout_height="95dp"
                android:layout_centerHorizontal="true"
                android:scaleType="fitXY"
                android:layout_marginTop="20dp"
                android:src="@drawable/im_expert_info_dialog_top_bg" />
        </LinearLayout>



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="135dp"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/platform_dp_20"
                android:layout_marginRight="@dimen/platform_dp_20"
                android:text="数据更新于昨日24点，壹点灵通过严谨数据统计机制，对咨询师的数据进行持续的监督管理，确保提供真实有效的数据参考。"
                android:textColor="@color/im_color_242424"
                android:textSize="15dp"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="15dp"
                android:layout_marginRight="20dp"
                android:background="@drawable/im_expert_detail_bottom_bg"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="13dp"
                android:paddingTop="8dp"
                android:paddingRight="10dp"
                android:paddingBottom="11dp">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:gravity="bottom"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/im_expert_detail_help_num"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2648"
                        android:textColor="#242424"
                        android:textSize="22dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="1dp"
                        android:text="人"
                        android:textColor="#242424"
                        android:textSize="10dp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="1dp"
                        android:text="帮助人数"
                        android:textColor="#1DA1F2"
                        android:textSize="10dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="平台内服务过的用户总数"
                        android:textColor="#99242424"
                        android:textSize="13dp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="15dp"
                android:layout_marginRight="20dp"
                android:background="@drawable/im_expert_detail_bottom_bg"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="13dp"
                android:paddingTop="8dp"
                android:paddingRight="10dp"
                android:paddingBottom="11dp">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:gravity="bottom"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/im_expert_detail_server_num"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="1634"
                        android:textColor="#242424"
                        android:textSize="22dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="1dp"
                        android:text="小时"
                        android:textColor="#242424"
                        android:textSize="10dp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="1dp"
                        android:text="服务时长"
                        android:textColor="#1DA1F2"
                        android:textSize="10dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="平台内心理服务总时长"
                        android:textColor="#99242424"
                        android:textSize="13dp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="15dp"
                android:layout_marginRight="20dp"
                android:background="@drawable/im_expert_detail_bottom_bg"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="13dp"
                android:paddingTop="8dp"
                android:paddingRight="10dp"
                android:paddingBottom="11dp">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:gravity="bottom"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/im_expert_detail_good_num"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="4.9"
                        android:textColor="#242424"
                        android:textSize="22dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="1dp"
                        android:text="分"
                        android:textColor="#242424"
                        android:textSize="10dp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="1dp"
                        android:text="综合评分"
                        android:textColor="#1DA1F2"
                        android:textSize="10dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="全部用户评分的平均值"
                        android:textColor="#99242424"
                        android:textSize="13dp" />
                </LinearLayout>
            </LinearLayout>


        </LinearLayout>

    </RelativeLayout>

    <ImageView
        android:id="@+id/expert_info_close"
        android:layout_width="28dp"
        android:layout_height="28dp"
        android:layout_below="@+id/dialog_expert_detail_bg"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:src="@drawable/im_expert_info_dialog_close_icon" />

</RelativeLayout>
